Subject: isosurface on gopengmol

From: David Smith <[email-masked]>
Date: Wed, 24 Oct 2001 19:37:40 -0400

To any gOpenMol users,

Ive recently been advised to download gopenmol and use it to generate
isosurfaces, and have done so.  I am using autodock and have generated
map files which can be converted to plt files which can be used in
gopenmol.  However Im not sure which map file is appropriate for mapping
electrostatic isosurfaces, Autodock generates a seperate map file for
each separate type of atom that exists, i.e.. ACOH etc...
Secondly once you have mapped the surface how does one go about getting
values to color the isosurface according to electrostatic potential.

Basically, what I want to do is generate an affinity isosurface on my
macromolecule that is related to the ligand that I have previously
docked.  If there is an easier way to do this with gopenmol could anyone
please let me know.  Thanks so much for everyone's suggestions, in the
past everyone has bee very generous with there helps... thank you.

David